DSA-4931-1

NameDSA-4931-1
Descriptionxen - security update
SourceDebian
ReferencesCVE-2021-0089, CVE-2021-26313, CVE-2021-28690, CVE-2021-28692

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xen (PTS)buster4.11.4+99-g8bce4698f6-1vulnerable
buster (security)4.11.4+107-gef32c7afa2-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xensourcebuster4.11.4+107-gef32c7afa2-1

Search for package or bug name: Reporting problems